Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

cat6500 and Different Earl version

we are getting folllowing error message reporting different Earl versions on supy . The Earl versions are IV & V. The only work around I see is to change the supy . Could some one plz confirm this.

thanks

2003 Jun 02 14:09:55 GMT +00:00 %SYS-5-SUP_MODSBY:Module 2 is in standby mode

2003 Jun 02 14:09:55 GMT +00:00 %SYS-3-SUP_ASEARLDIFF:Active and standby supervi

sors are of different earl types

2003 Jun 02 14:09:55 GMT +00:00 %SYS-3-SUP_IMGNOSYNC:Flash synchronization will

not happen

2003 Jun 02 14:09:55 GMT +00:00 %SYS-3-SUP_CFGNOSYNC:Nvram synchronization will

not happen

1 REPLY
Cisco Employee

Re: cat6500 and Different Earl version

I suspect you have different type of Sups in slot 1 and 2. Can you paste the output of sh mod? The following page should help as well

http://www.cisco.com/warp/public/473/151.html

270
Views
0
Helpful
1
Replies
CreatePlease to create content